﻿@charset "utf-8";
* {margin: 0;padding: 0;}
body {font-family:"Microsoft YaHei"; font-size:14px;}
ul,ol,li {list-style: outside none none;}
a {text-decoration: none; color:#333333;}
a:hover{text-decoration:none;}
img{display:block; max-width:100%;}
.clear{ clear:both}
.fl{float:left;}
.fr{float:right;}
.bg{width:100%; margin:0 auto;}
.logo{width:367px; height:97px;}
.w1{width:1198px; margin:0 auto;}
.cd{width:800px; line-height:97px;}

/*banner*/
.slideBox{ width:100%; height:auto; overflow:hidden; position:relative; margin:0 auto;}
.slideBox .bd{ position:relative; height:100%;}
.slideBox .bd li{ vertical-align:middle; }
.slideBox .bd li p{ position:absolute; top:96px; left:69px; animation:fadeInDown 1 2s}
.slideBox .bd img{ width:100%; display:block;  }
.slideBox .hd{ height:20px; overflow:hidden; position:absolute; right:43%; bottom:21px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left; color:#fff; }
.slideBox .hd ul li{ float:left; margin-right:20px;  width:15px; height:15px; background:#fff; border-radius:15px; cursor:pointer; }
.slideBox .hd ul li.on{ background:#6d8d23;}
.about-tit1{width:100%; line-height:48px; font-size:26px; text-align:center; color:#021e5e; font-weight:bold;}
.about1-1{width:100%; line-height:30px; font-size:16px; padding-bottom:25px;}

/*menu*/
.le_menu{ margin:0 auto; width:100%; text-align:center;}
.le_menu ul{ margin:0 auto; width:100%; text-align:center;}
.le_menu li{ height:38px; border:1px solid #fff; margin-bottom:10px; border-radius:21px; line-height:38px; font-size:16px; display:inline-block; margin-left:12px; margin-right:12px;}
.le_menu li a{ display:block; padding-left:35px; padding-right:35px; color:#fff;}
.le_menu li a:hover{ background:rgba(255,255,255,0.3); color:#fff; border-radius:21px;}
.le_menu li .ts{ background:rgba(255,255,255,0.3);color:#fff; border-radius:21px;}

.p-box{width:100%; border-top:2px solid #888888;}
.padd{ padding-top:60px;}
.padd1{ padding-top:60px; padding-bottom:60px;}
.bg1{width:100%; background:#f2f2f4; padding-top:60px; padding-bottom:60px;}
.caret{background:url(../images/dsj.jpg) no-repeat; width:10px; height:5px;}
.news{width:788px; height:370px;}
.news1{width:301px; height:370px; background:#1374c3; position:relative; transition-duration:1s;}
.news1-1{width:44px; height:44px; position:absolute; bottom:30px; left:34px; transition-duration:1s;}
.news1-2{width:202px; height:119px; position:absolute; top:74px; left:22px; }
.news1:hover .news1-1{left:50px; }
.news1:hover{background:#1c85db; }
.news2{width:444px; height:327px; padding:21px; background:#fff; border-bottom:1px solid #ededed; border-right:1px solid #ededed; border-top:1px solid #ededed;}
.news2-1 li{width:100%; list-style:none; border-top:1px solid #ededed; padding-top:20px; padding-bottom:20px;}
.news2-1 li:first-child{border-top:none;}
.news2-1-1{width:100%; line-height:30px; font-size:16px; color:#555555;}
.news2-1-2{width:100%; line-height:26px; font-size:14px; color:#999999;}
.news2-1-3{width:100%; line-height:20px; font-size:14px; color:#777777; padding-top:5px;}
.news2-1-4{ width:22px; height:22px; padding-top:10px;}
.kyhz{width:381px ; height:370px; position:relative; overflow:hidden; }
.kyhz1-1{width:44px; height:44px; position:absolute; bottom:30px; left:34px; transition-duration:1s;}
.kyhz:hover .kyhz1-1{left:50px; }

.about{width:327px; height:292px; margin-top:28px;  background:#FFF; border:1px solid #ededed; padding:38px 28px 38px 25px; transition-duration:1s;}
.about:hover{background:#e4e4e4;}
.about-tit{width:100%; line-height:64px; border-bottom:1px solid #ededed; font-size:26px; color:#1374c3;}
.about-txt{width:100%; padding-top:30px; line-height:24px; font-size:14px; color:#777777;}
.more{width:100%; padding-top:20px; font-size:14px; color:#777777; text-align:right;}
.contact{width:381px; height:370px; margin-top:28px; overflow:hidden; margin-left:25px;}
.contact img{width:100%;  transition-duration:1s;}
.contact:hover img{transform:scale(1.1,1.1);}
.zxns{width:100%; font-size:18px; line-height:60px; color:#555555;}
.zxns-txt{width:100%; line-height:24px; font-size:14px; color:#777777;}



.foot{width:100%; height:254px; margin:0 auto;}
.foot1-1{width:100%; height:224px; background:url(../images/foot-bg.jpg) repeat-x top;}
.foot1-2{width:100%; height:70px; background:#353535; line-height:70px; color:#808080;}

.foot1-1{width: 100%; margin:0 auto;  padding-top: 45px;}
.foot1-1 .ewm{width: 137px; height: 161px; margin-right:140px; }
.foot1-1 .ewm img{width: 100%; }
.foot1-1 .ewm p{width: 99px; padding-top: 15px; font-size: 14px; color: #fff;}
.foot1-1 .cd1{ width:630px;}
.foot1-1 .cd1 li{width: 140px; float: left; list-style: none;}
.cd-tit{width:100%; height: 30px; font-size: 16px; color: #000; }
.cd-txt{width: 100%; line-height:26px; font-size: 14px; color: #6d6d6d; }
.foot1-1 .add{width: 250px;}
.foot1-1 .add .tel{width: 100%; font-size: 16px; font-family:'Arial'; font-weight:bold;color: #000; }
.foot1-1 .add .a1{width: 100%; text-align: left; font-size: 14px; color: #555; line-height: 30px;}
.about-p{ width:100%; height:auto; margin:0 auto;}

.ny-box{width:100%; border-top:2px solid #888888;  margin:0 auto; position:relative;}
.ny-m{ margin:0 auto; line-height:40px; position:absolute; bottom:100px; width:100%;}

.contact1{width:1198px; line-height:66px; font-size:26px; color:#021e5e; margin:0 auto; font-weight:bold; height:66px;}
.news3{width:1216px; margin:0 auto; padding-top:60px;}
.news3 li{width:546px; height:97px; padding:20px; float:left; margin:0 10px 20px 10px; border:1px solid #e5e5e5; background:#f8f8f8; transition-duration:1s;}
.news3 li:hover{background:#2c64c1; color:#fff; } 
.news3 li:hover .txt1{color:#fff;}
.news3 li:hover .txt2{color:#fff;}
.news3 li:hover .txt3{color:#fff;  background:url(../images/jt2-1.png) no-repeat left;}
.news3 .pic{width:146px; height:97px;}
.news3 .txt{width:365px;}
.news3 .txt1{width:100%; font-size:16px; color:#333333; padding-bottom:10px;}
.news3 .txt2{width:100%; line-height:18px; font-size:14px; color:#777777;}
.news3 .txt3{width:100%; line-height:22px; background:url(../images/jt2.png) no-repeat left; line-height:22px; padding-left:30px; font-size:14px; color:#999999; margin-top:10px;}

.s-page{width:100%; padding-top:34px; padding-bottom:30px;}
.p1Page2{ margin:0 auto; height:44px; font-family:"微软雅黑"; font-size:14px; color:#535353;}
.page{line-height:30px;text-align:center; }
.page a{margin:0 3px;display:inline-block;padding:0 6px 0 6px; background:#fff; }
.page a:hover{background:#2f67c4;}
.page a.on{background:#2f67c4;border-color:#2f67c4;color:#FFF; padding:0 15px 0 15px;}
.page a.on:hover{background:#2f67c4;}
.page a.on1{background:#ffffff;border-color:#2f67c4;color:#535353;  padding:0 15px 0 15px;}
.page a.page_turn:hover{background:#2f67c4;border-color:#3BA2E3;color:#FFF;box-shadow:1px 1px 3px #CCC;}
.page input{width:20px;height:20px;line-height:20px;margin-right:8px;padding-left:5px;border:1px solid #CCC;vertical-align:top;}
.page input:hover{border-color:#2f67c4;}

.zzjg{width:1061px; height:578px; margin:0 auto;}
.qywh{width:1198px; height:369px; margin:0 auto;}

.detail{width:100%; line-height:40px; font-size:18px; font-weight:bold; text-align:center; border-bottom:1px dashed #f8f8f8;}
.detail1{width:100%; padding-top:10px; padding-bottom:10px; line-height:24px; font-size:14px;}
.detail1 p{text-indent:2em; padding-bottom:20px;}
/* 本例子css */
.sideMenu{ padding-top:20px;}
.sideMenu h3{ height:52px; line-height:52px; background:#2c64c1; cursor:pointer; font-size:18px; color:#333; font-weight:normal; margin-top:1px; margin-bottom:5px;}
.sideMenu h3 em{ float:right; display:block; width:40px; height:24px;   background:url(../images/icoAdd2.png) no-repeat 5px center; cursor:pointer; padding-top:20px; margin-top:5px;}
.sideMenu h3.on em{ background:url(../images/icoAdd.png) no-repeat 5px center; }
.sideMenu h3 .bit{float:left; height:32px; width:34px; background:url(../images/1.jpg) no-repeat center;  cursor:pointer; padding-top:20px; margin-top:2px; margin-right:10px;}
.sideMenu h3.on .bit{ background:url(../images/2.jpg)no-repeat center; }
.sideMenu h3 .baob{width:98%; height:52px; border:1px solid #e5e5e5; background:#f8f8f8; line-height:52px; padding-left:2%;}
.sideMenu h3.on .baob{ background:#2c64c1;  color:#fff;  }

.sideMenu ul{ padding:30px 15px;  display:none; /* 默认都隐藏 */ background:#f7f7f7;}
.join_xi{ padding-left:30px;line-height:28px;}
.yq{ float:left; width:49.9%;}
.yq-1{width:100%; font-size:16px; font-weight:bold; color:#2c64c1;}
.yq-2{width:100%; padding-top:5px; line-height:26px; font-size:14px; color:#555555;}

.pro-zz-list dl{
  width: 274px;
  background: #238ece;
  float: left;
  margin-right: 39px;
  margin-bottom:30px;
}
.pro-zz-list dl dt{
  width: 270px;
  height: 210px;
  overflow: hidden;
}
.pro-zz-list dl dt img{
  padding:3px;
  transition-duration: .5s
}
.pro-zz-list dl dd{
  color: #fff;
  font-size: 16px;
  text-align: center;
  line-height: 42px;
}
.pro-zz-list dl:nth-child(4n){
  margin-right: 0;
}
.pro-zz-list dl:hover dt img{
  transform: scale(1.1,1.1);
}

.ne-lx01{ background:#f3f3f3; border:1px solid #d8d8d8;}
.ne-lx01 dl{ width:33%; text-align:center; border-right:1px solid #d8d8d8; float:left; padding:25px 0}
.ne-lx01 dl dt img{ display: inline;}
.ne-lx01 dl dd{ padding-top:20px;}
.ne-lx01 dl:nth-child(3){ border:none;}

#map{
  width: 100%;
 height:400px;
 margin-top:50px;
}


/* side */
.side{position:fixed;width:54px;height:275px;right:0;top:314px;z-index:100;}
.side ul li{width:54px;height:54px;float:left;position:relative;border-bottom:1px solid #fff;}
.side ul li .sidebox{position:absolute;width:54px;height:54px;top:0;right:0;transition:all 0.3s;background:#3f86cc;opacity:0.8;filter:Alpha(opacity=80);color:#fff;overflow:hidden; line-height: 54px;
font-size: 16px;}
.side ul li .sidetop{width:54px;height:54px;line-height:54px;display:inline-block;background:#3f86cc;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s;}
.side ul li .sidetop:hover{background:#3f86cc;opacity:1;filter:Alpha(opacity=100);}
.side ul li img{float:left;}
